<?php

$lang['base_15_minute_load'] = '15 Minuut Load';
$lang['base_1_minute_load'] = '1 Minuut Load';
$lang['base_5_minute_load'] = '5 Minuut Load';
$lang['base_access_denied'] = 'Toegang geweigerd';
$lang['base_access_denied_help'] = 'Je hebt geen toestemming om deze pagina te bekijken.';
$lang['base_account'] = 'Account';
$lang['base_acknowledge'] = 'Erkennen';
$lang['base_action'] = 'Actie';
$lang['base_add'] = 'Toevoegen';
$lang['base_add_by'] = 'Voeg door';
$lang['base_additional_info'] = 'Extra informatie';
$lang['base_add_to_cart'] = 'Voeg toe aan winkelmandje';
$lang['base_administrator'] = 'Beheerder';
$lang['base_advanced_settings'] = 'Geavanceerde instellingen';
$lang['base_all'] = 'Alle';
$lang['base_already_exists'] = 'Item bestaat al.';
$lang['base_app'] = 'App';
$lang['base_app_cannot_be_deleted'] = 'App kan niet worden verwijderd.';
$lang['base_app_description'] = 'De Base app biedt kern van het systeem bibliotheken en gereedschappen.';
$lang['base_app_details'] = 'App Details';
$lang['base_app_display_name'] = 'Applicatie naam';
$lang['base_app_name'] = 'Algemene instellingen';
$lang['base_app_policy'] = 'App beleid';
$lang['base_are_you_sure_delete'] = 'Weet u zeker dat u het volgende verwijderen?';
$lang['base_authenticate'] = 'waarmerken';
$lang['base_authorized_login'] = 'geautoriseerde Inloggen';
$lang['base_automatic'] = 'automatisch';
$lang['base_automatic_configuration_enabled'] = 'Automatische configuratie Enabled';
$lang['base_automatic_updates'] = 'Automatische updates';
$lang['base_back'] = 'Terug';
$lang['base_bits'] = 'b';
$lang['base_bits_per_second'] = 'b / s';
$lang['base_boot'] = 'Bagageruimte';
$lang['base_buffers'] = 'buffers';
$lang['base_busy...'] = 'Bezig...';
$lang['base_busy'] = 'Bezig';
$lang['base_bytes'] = 'B';
$lang['base_bytes_full'] = 'bytes';
$lang['base_bytes_per_second'] = 'B / s';
$lang['base_cached'] = 'In cache';
$lang['base_cancel'] = 'Annuleer';
$lang['base_category'] = 'Categorie';
$lang['base_category_cloud'] = 'Wolk';
$lang['base_category_gateway'] = 'poort';
$lang['base_category_network'] = 'Netwerk';
$lang['base_category_reports'] = 'rapporten';
$lang['base_category_server'] = 'Server';
$lang['base_category_spotlight'] = 'Spotlight';
$lang['base_category_system'] = 'Systeem';
$lang['base_change_password'] = 'Verander wachtwoord';
$lang['base_change_password_description'] = 'Een wijziging van het wachtwoord nodig.';
$lang['base_change_password_help'] = 'Je hebt het al eerder gehoord en je zult weer horen: geef een moeilijk te wachtwoord te raden!';
$lang['base_check_for_updates'] = 'Controleren op updates';
$lang['base_check_internet_connection'] = 'Controleer Internetverbinding';
$lang['base_close'] = 'Dichtbij';
$lang['base_color_primary'] = 'Primaire kleur';
$lang['base_color_secondary'] = 'Secundaire Kleur';
$lang['base_color_tertiary'] = 'tertiaire Color';
$lang['base_command_execution_failed'] = 'Commando-uitvoering is mislukt.';
$lang['base_command_returned_no_output'] = 'Command heeft geen output.';
$lang['base_complete'] = 'compleet';
$lang['base_configuration'] = 'Configuratie';
$lang['base_configuration_updated'] = 'Configuratie is bijgewerkt.';
$lang['base_configure_app'] = 'Configure App';
$lang['base_configure'] = 'configureren';
$lang['base_configure_policy'] = 'configureren beleid';
$lang['base_confirm_action'] = 'Weet u zeker dat u de volgende actie uit te voeren';
$lang['base_confirmation_required'] = 'Bevestiging vereist';
$lang['base_confirm'] = 'Bevestigen';
$lang['base_confirm_delete'] = 'Bevestig verwijderen';
$lang['base_confirm_restart'] = 'Bent u zeker dat u uw systeem opnieuw op te starten?';
$lang['base_confirm_shutdown'] = 'Weet u zeker dat u wilt afsluiten van uw systeem?';
$lang['base_connecting...'] = 'Verbinding maken ...';
$lang['base_connection_status'] = 'Verbindingsstatus';
$lang['base_continue'] = 'voortzetten';
$lang['base_country'] = 'land';
$lang['base_country_invalid'] = 'Country is ongeldig.';
$lang['base_create'] = 'creëren';
$lang['base_credits'] = 'credits';
$lang['base_css_style'] = 'Stijl';
$lang['base_current_password'] = 'huidig ​​wachtwoord';
$lang['base_custom'] = 'gewoonte';
$lang['base_daily'] = 'Dagelijks';
$lang['base_dashboard'] = 'Dashboard';
$lang['base_dashboard_report'] = 'dashboard Report';
$lang['base_date'] = 'Datum';
$lang['base_day'] = 'Dag';
$lang['base_days'] = 'dagen';
$lang['base_dead'] = 'Dood';
$lang['base_default'] = 'Standaard';
$lang['base_delete'] = 'Verwijder';
$lang['base_deleted'] = 'Het punt werd verwijderd';
$lang['base_description'] = 'Beschrijving';
$lang['base_detailed_report'] = 'Gedetailleerd verslag';
$lang['base_detailed_view'] = 'gedetailleerde weergave';
$lang['base_details'] = 'Details';
$lang['base_directory'] = 'directory';
$lang['base_disable_auto_configuration'] = 'Uitschakelen Auto Configuration';
$lang['base_disabled'] = 'invalide';
$lang['base_disable'] = 'onbruikbaar maken';
$lang['base_documentation'] = 'Documentatie';
$lang['base_download'] = 'Download';
$lang['base_edit'] = 'Bewerk';
$lang['base_email_address'] = 'E-mailadres';
$lang['base_email_address_invalid'] = 'E-mailadres is ongeldig.';
$lang['base_enabled'] = 'Ingeschakeld';
$lang['base_enable'] = 'in staat stellen';
$lang['base_end'] = 'Einde';
$lang['base_entry_already_exists'] = 'Item bestaat al.';
$lang['base_error'] = 'Fout';
$lang['base_exit_to_text_console'] = 'Verlaat naar Console Tekst';
$lang['base_expires'] = 'verloopt';
$lang['base_extra_large'] = 'Extra groot';
$lang['base_file_ade'] = 'Microsoft Access-project uitbreiding';
$lang['base_file_adp'] = 'Microsoft Access-project';
$lang['base_file_already_exists'] = 'Bestand bestaat al.';
$lang['base_file_app'] = 'uitvoerbare applicatie';
$lang['base_file_asf'] = 'Geavanceerde Streaming Format';
$lang['base_file_asx'] = 'Windows Media Audio en Video';
$lang['base_file_avi'] = 'filmbestand';
$lang['base_file_bas'] = 'Microsoft Visual Basic class module';
$lang['base_file_bat'] = 'Batch bestand';
$lang['base_file_bin'] = 'image CD ISO';
$lang['base_file_bz2'] = 'Bzip gecomprimeerde bestand';
$lang['base_file_cab'] = 'Windows gecomprimeerde installatiebestand';
$lang['base_file_category_application'] = 'Toepassing';
$lang['base_file_category_archive'] = 'Archief';
$lang['base_file_category_document'] = 'Document';
$lang['base_file_category_media'] = 'Media';
$lang['base_file_category_miscellaneous'] = 'Diversen';
$lang['base_file_cdr'] = 'image Mac OS disk';
$lang['base_file_chm'] = 'Compiled HTML Help-bestand';
$lang['base_file_cmd'] = 'Microsoft Windows NT-commando script';
$lang['base_file_com'] = 'Microsoft MS-DOS-programma';
$lang['base_file_cpl'] = 'Microsoft Control Panel uitbreiding';
$lang['base_file_crt'] = 'veiligheidscertificaat';
$lang['base_file_cue'] = 'image CD ISO';
$lang['base_file_dll'] = 'Microsoft Windows systeembestand';
$lang['base_file_dmg'] = 'image Mac OS disk';
$lang['base_file_doc'] = 'Microsoft Word-document';
$lang['base_file_docm'] = 'Microsoft Word-macro-enabled document';
$lang['base_file_docx'] = 'Microsoft Word-document';
$lang['base_file_dotm'] = 'Microsoft Office Open XML met macro&#39;s';
$lang['base_file_exe'] = 'Programma';
$lang['base_file_extension'] = 'Bestandsextensie';
$lang['base_file'] = 'het dossier';
$lang['base_file_fxp'] = 'FoxPro gecompileerd bron';
$lang['base_file_grp'] = 'Windows-programma manager groep';
$lang['base_file_gz'] = 'Gzip gecomprimeerd bestand';
$lang['base_file_hlp'] = 'Help-bestand';
$lang['base_file_hqx'] = 'Mac OS BinHex gecodeerde bestand';
$lang['base_file_hta'] = 'HTML programmagids';
$lang['base_file_inf'] = 'Setup Information';
$lang['base_file_ini'] = 'Windows systeembestand';
$lang['base_file_iso'] = 'image CD ISO';
$lang['base_file_isp'] = 'Internet Communicatie-instellingen';
$lang['base_file_jse'] = 'Javascript Encoded Scriptbestand';
$lang['base_file_js'] = 'Javascript file';
$lang['base_file_lnk'] = 'Windows Shortcut';
$lang['base_file_mda'] = 'Microsoft Access add-in programma';
$lang['base_file_mdb'] = 'Microsoft Access-programma';
$lang['base_file_mde'] = 'Microsoft Access MDE-database';
$lang['base_file_mdt'] = 'Microsoft Access werkgroepinformatiebestand';
$lang['base_file_mdw'] = 'Microsoft Access werkgroepinformatiebestand';
$lang['base_file_mdz'] = 'Microsoft Access-wizard-programma';
$lang['base_file_midi'] = 'Geluidsbestand';
$lang['base_file_mov'] = 'Quicktime file';
$lang['base_file_mp3'] = 'muziekbestand';
$lang['base_file_mp4'] = 'muziekbestand';
$lang['base_file_mpeg'] = 'filmbestand';
$lang['base_file_mpg'] = 'filmbestand';
$lang['base_file_msc'] = 'Microsoft Common Console document';
$lang['base_file_msi'] = 'Microsoft Windows Installer-pakket';
$lang['base_file_msp'] = 'Microsoft Windows Installer patch';
$lang['base_file_mst'] = 'Microsoft Visual Test bronbestanden';
$lang['base_filename'] = 'Bestandsnaam';
$lang['base_file_not_found'] = 'Bestand niet gevonden.';
$lang['base_file_ogg'] = 'muziekbestand';
$lang['base_file_open_error'] = 'Bestand te openen fout';
$lang['base_file_ops'] = 'instellingen Microsoft Office XP';
$lang['base_file_otf'] = 'font file';
$lang['base_file_parse_error'] = 'Configuratiebestand parse opgetreden.';
$lang['base_file_pcd'] = 'CD image photo';
$lang['base_file_pdf'] = 'Portable document format';
$lang['base_file_pif'] = 'Microsoft MS-DOS-programma snelkoppeling';
$lang['base_file_pps'] = 'Microsoft PowerPoint slideshow';
$lang['base_file_ppsx'] = 'Microsoft PowerPoint slideshow';
$lang['base_file_ppt'] = 'Microsoft PowerPoint-presentatie';
$lang['base_file_pptm'] = 'Microsoft PowerPoint-presentatie macro enabled';
$lang['base_file_pptx'] = 'Microsoft PowerPoint-presentatie';
$lang['base_file_prf'] = 'instellingen Microsoft Outlook-profiel';
$lang['base_file_prg'] = 'Programmabestand';
$lang['base_file_qt'] = 'Quicktime bestand';
$lang['base_file_rar'] = 'RAR gecomprimeerd bestand';
$lang['base_file_reg'] = 'Microsoft Windows registry entries';
$lang['base_file_rtf'] = 'Rich text format document';
$lang['base_file_scf'] = 'commando Microsoft Windows Verkenner';
$lang['base_file_scr'] = 'Screensaver';
$lang['base_file_sct'] = 'Microsoft Windows Script Component';
$lang['base_file_sea'] = 'Mac OS gecomprimeerde bestand';
$lang['base_file_shb'] = 'Windows-shell schroot object';
$lang['base_file_sh'] = 'shell script';
$lang['base_file_shs'] = 'Shell schroot object';
$lang['base_file_sit'] = 'Mac OS gecomprimeerde bestand';
$lang['base_file_size'] = 'Bestandsgrootte';
$lang['base_file_smi'] = 'Mac OS zelfbeeld montageschijf';
$lang['base_filesystem'] = 'Bestandssysteem';
$lang['base_file_sys'] = 'Windows systeembestand';
$lang['base_file_tar'] = 'Tape archiefbestand';
$lang['base_file_tgz'] = 'Tape-archief gecomprimeerd bestand';
$lang['base_file_too_large'] = 'Bestand is te groot.';
$lang['base_file_url'] = 'internet sneltoets';
$lang['base_file_vbe'] = 'VBScript gecodeerd scriptbestand';
$lang['base_file_vbs'] = 'VBScript-bestand';
$lang['base_file_vb'] = 'VBScript-bestand';
$lang['base_file_vxd'] = 'Windows systeembestand';
$lang['base_file_wav'] = 'Geluidsbestand';
$lang['base_file_wma'] = 'Windows Media Audio-bestand';
$lang['base_file_wmf'] = 'filmbestand';
$lang['base_file_wmv'] = 'Windows Media File';
$lang['base_file_wsc'] = 'Windows Script Component';
$lang['base_file_wsf'] = 'Windows Script-bestand';
$lang['base_file_wsh'] = 'Windows Script Host-bestand Instellingen';
$lang['base_file_xls'] = 'Microsoft Excel-spreadsheet';
$lang['base_file_xlsm'] = 'Microsoft Excel-macro-werkblad';
$lang['base_file_xlsx'] = 'Microsoft Excel-spreadsheet';
$lang['base_file_zip'] = 'Zip-gecomprimeerde bestand';
$lang['base_filter'] = 'Filter';
$lang['base_finish'] = 'Af hebben';
$lang['base_finish_install_wizard'] = 'Finish installatiewizard';
$lang['base_firewall'] = 'firewall';
$lang['base_first'] = 'Eerste';
$lang['base_folder_already_exists'] = 'Map bestaat al.';
$lang['base_folder_not_found'] = 'Map niet gevonden.';
$lang['base_forgot_password'] = 'Wachtwoord vergeten';
$lang['base_free'] = 'Gratis';
$lang['base_friday'] = 'vrijdag';
$lang['base_from'] = 'Van';
$lang['base_full_view'] = 'Volledig zicht';
$lang['base_gateway'] = 'poort';
$lang['base_generate'] = 'Genereer';
$lang['base_getting_started'] = 'Ermee beginnen';
$lang['base_gigabits'] = 'Gb';
$lang['base_gigabits_per_second'] = 'Gb / s';
$lang['base_gigabytes'] = 'GB';
$lang['base_gigabytes_per_second'] = 'GB / s';
$lang['base_global_settings'] = 'Algemene instellingen';
$lang['base_go'] = 'Gaan';
$lang['base_group'] = 'Groep';
$lang['base_help'] = 'Helpen';
$lang['base_hide_app_description'] = 'Hide App Beschrijving';
$lang['base_highest'] = 'hoogst';
$lang['base_high'] = 'hoog';
$lang['base_home'] = 'Huis';
$lang['base_home_network'] = 'Thuisnetwerk';
$lang['base_hour'] = 'Uur';
$lang['base_hourly'] = 'ieder uur';
$lang['base_hours'] = 'uren';
$lang['base_idle_time'] = 'Idle Time';
$lang['base_information'] = 'Informatie';
$lang['base_initialize'] = 'initialiseren';
$lang['base_initializing...'] = 'Initialiseren ...';
$lang['base_initializing'] = 'initialiseren';
$lang['base_installation_complete'] = 'Installatie voltooid';
$lang['base_install_default'] = 'Installeer standaard';
$lang['base_installed_apps'] = 'geïnstalleerde apps';
$lang['base_installed'] = 'geïnstalleerd';
$lang['base_installed_themes'] = 'geïnstalleerde thema&#39;s';
$lang['base_install_guide'] = 'Install Guide';
$lang['base_install'] = 'Installeren';
$lang['base_install_wizard_complete'] = 'Installallation wizard te voltooien.';
$lang['base_install_wizard'] = 'Install Wizard';
$lang['base_internet_domain'] = 'internetdomein';
$lang['base_internet_explorer_9_or_higher_warning'] = 'Sorry, uw versie van Internet Explorer wordt niet ondersteund. Gebruik versie 9 of hoger, of een alternatieve webbrowser.';
$lang['base_interval'] = 'Interval';
$lang['base_invalid'] = 'Ongeldig';
$lang['base_item_was_added'] = 'Het punt werd toegevoegd.';
$lang['base_item_was_deleted'] = 'Het punt werd verwijderd.';
$lang['base_item_was_disabled'] = 'Het punt werd uitgeschakeld.';
$lang['base_item_was_enabled'] = 'Het punt werd ingeschakeld.';
$lang['base_kernel_and_apps'] = 'Kernel en Apps';
$lang['base_kilobits'] = 'ca.';
$lang['base_kilobits_per_second'] = 'kb / s';
$lang['base_kilobytes'] = 'kB';
$lang['base_kilobytes_per_second'] = 'Kb / s';
$lang['base_language'] = 'Taal';
$lang['base_large'] = 'Groot';
$lang['base_last'] = 'Laatste';
$lang['base_license'] = 'Licentie';
$lang['base_light_duty'] = 'Lichte taak';
$lang['base_loading...'] = 'Loading ...';
$lang['base_loading'] = 'het laden';
$lang['base_loading_software_update'] = 'Het spijt mij van de vertraging! Just checking en het toepassen van de benodigde updates ... zou niet meer dan een minuut duren.';
$lang['base_login_failed'] = 'Aanmelden mislukt.';
$lang['base_login'] = 'Log in';
$lang['base_logout_as'] = 'Afmelden als';
$lang['base_logout_complete'] = 'Afmelden voltooid.';
$lang['base_logout'] = 'Uitloggen';
$lang['base_logs_and_history'] = 'Logs/Notification History';
$lang['base_logs'] = 'logs';
$lang['base_lowest'] = 'laagste';
$lang['base_low'] = 'Laag';
$lang['base_manual'] = 'Manual';
$lang['base_marketplace'] = 'Marketplace';
$lang['base_match_not_found_in_file'] = 'Match not found in file.';
$lang['base_medium'] = 'Medium';
$lang['base_megabits'] = 'mb';
$lang['base_megabits_per_second'] = 'Mb/s';
$lang['base_megabytes'] = 'MB';
$lang['base_megabytes_per_second'] = 'MB/s';
$lang['base_memory'] = 'Memory';
$lang['base_menu'] = 'Menu';
$lang['base_menu_no_access'] = 'Sorry - no access.';
$lang['base_mime_audio_microsoft'] = 'Microsoft audio';
$lang['base_mime_audio_microsoft_playready'] = 'Microsoft PlayReady';
$lang['base_mime_audio_midi'] = 'MIDI';
$lang['base_mime_audio_mpeg'] = 'MPEG audio';
$lang['base_mime_audio_ogg'] = 'Ogg';
$lang['base_mime_audio_realaudio'] = 'RealAudio';
$lang['base_mime_audio_vorbis'] = 'Vorbis';
$lang['base_mime_audio_wav'] = 'WAV';
$lang['base_mime_category_audio'] = 'Audio';
$lang['base_mime_category_video'] = 'Video';
$lang['base_mime_video_avi'] = 'Microsoft video';
$lang['base_mime_video_flc'] = 'FLC animation';
$lang['base_mime_video_flv'] = 'Flash video';
$lang['base_mime_video_mpeg2'] = 'MPEG2 video';
$lang['base_mime_video_mpeg'] = 'MPEG video';
$lang['base_mime_video_msvideo'] = 'Microsoft video';
$lang['base_mime_video_quicktime'] = 'QuickTime';
$lang['base_mime_video_realvideo'] = 'RealVideo';
$lang['base_minute'] = 'Minute';
$lang['base_minutes'] = 'Minutes';
$lang['base_missing'] = 'Missing';
$lang['base_mobile_view'] = 'Mobile View';
$lang['base_monday'] = 'Monday';
$lang['base_month_10'] = 'October';
$lang['base_month_11'] = 'November';
$lang['base_month_12'] = 'December';
$lang['base_month_1'] = 'January';
$lang['base_month_2'] = 'February';
$lang['base_month_3'] = 'March';
$lang['base_month_4'] = 'April';
$lang['base_month_5'] = 'May';
$lang['base_month_6'] = 'June';
$lang['base_month_7'] = 'July';
$lang['base_month_8'] = 'August';
$lang['base_month_9'] = 'September';
$lang['base_monthly'] = 'Monthly';
$lang['base_months'] = 'Months';
$lang['base_network_configuration_updated'] = 'Network configuration was updated.';
$lang['base_network'] = 'Network';
$lang['base_network_settings'] = 'Network Settings';
$lang['base_new'] = 'New';
$lang['base_new_or_upgraded_app'] = 'App has been recently installed or upgraded.';
$lang['base_new_password'] = 'New Password';
$lang['base_next'] = 'Next';
$lang['base_next_update'] = 'Next Update';
$lang['base_no_apps_available'] = 'Login was successful, but no apps are enabled for your account.';
$lang['base_no_data'] = 'No data.';
$lang['base_no_entries'] = 'No Entries';
$lang['base_none'] = 'None';
$lang['base_no'] = 'No';
$lang['base_no_results'] = 'No results';
$lang['base_no_search_term_provided'] = 'No search term provided.';
$lang['base_not_applicable'] = 'Not applicable';
$lang['base_not_available'] = 'Not available';
$lang['base_nothing_to_report'] = 'Nothing to report.';
$lang['base_not_installed'] = 'Software is not installed';
$lang['base_not_specified'] = 'Not Specified';
$lang['base_off'] = 'Off';
$lang['base_of'] = 'of';
$lang['base_ok'] = 'OK';
$lang['base_onboot'] = 'On boot';
$lang['base_only'] = 'only';
$lang['base_on'] = 'On';
$lang['base_ooops'] = 'Ooops!';
$lang['base_operating_system'] = 'OS';
$lang['base_operation_progress'] = 'Operation Progress';
$lang['base_optional'] = 'Optional';
$lang['base_options'] = 'Options';
$lang['base_organization_not_configured'] = 'Information about your domain (e.g. example.com) and organization is required for this feature.';
$lang['base_or'] = 'Or';
$lang['base_other'] = 'Other';
$lang['base_overall_progress'] = 'Overall Progress';
$lang['base_overview'] = 'Overview';
$lang['base_packets'] = 'Packets';
$lang['base_parameter_invalid'] = 'Parameter is invalid.';
$lang['base_password_and_verify_do_not_match'] = 'Password and verify do not match.';
$lang['base_password_is_invalid'] = 'Password is invalid.';
$lang['base_password'] = 'Password';
$lang['base_password_too_short'] = 'Password is too short.';
$lang['base_password_too_weak'] = 'Password is too weak.';
$lang['base_password_was_already_changed'] = 'The password was already changed.';
$lang['base_performance_level'] = 'Performance Level';
$lang['base_please_start_here_instead'] = 'Please start here instead.';
$lang['base_please_wait'] = 'Please Wait';
$lang['base_previous'] = 'Previous';
$lang['base_priority'] = 'Priority';
$lang['base_processes'] = 'Processes';
$lang['base_product_name_invalid'] = 'Product name is invalid.';
$lang['base_progress'] = 'Progress';
$lang['base_rate_app'] = 'Rate App';
$lang['base_refresh'] = 'Refresh';
$lang['base_register'] = 'Register';
$lang['base_registration'] = 'Registration';
$lang['base_reloading_webconfig'] = 'System is reloading the Webconfig service - please wait.';
$lang['base_renew'] = 'Renew';
$lang['base_report'] = 'Report';
$lang['base_reports'] = 'Reports';
$lang['base_required'] = 'Required';
$lang['base_reset_password_and_send'] = 'Reset Password and Send';
$lang['base_reset'] = 'Reset';
$lang['base_restarting'] = 'Restarting';
$lang['base_restart'] = 'Restart';
$lang['base_restore'] = 'Restore';
$lang['base_return_to_clearos'] = 'Return to ClearOS';
$lang['base_return_to_home_page'] = 'Return to home page';
$lang['base_return_to_summary'] = 'Return to Summary';
$lang['base_rows'] = 'Rows';
$lang['base_running_processes'] = 'Running Processes';
$lang['base_running'] = 'Running';
$lang['base_saturday'] = 'Saturday';
$lang['base_save'] = 'Save';
$lang['base_saving'] = 'Saving';
$lang['base_sdn_authentication_required'] = 'Authentication Required';
$lang['base_sdn_authentication_required_help'] = ' ';
$lang['base_sdn_auth_invalid_data'] = 'Required field missing';
$lang['base_sdn_email'] = 'E-mail Address';
$lang['base_sdn_email_invalid'] = 'Invalid e-mail address';
$lang['base_sdn_email_mismatch'] = 'E-mail provided does not match account information';
$lang['base_sdn_password_invalid'] = 'Incorrect password';
$lang['base_sdn_password_reset'] = ' ';
$lang['base_searching...'] = 'Searching...';
$lang['base_search'] = 'Search';
$lang['base_second'] = 'Second';
$lang['base_seconds'] = 'Seconds';
$lang['base_select_all'] = 'Select All';
$lang['base_select_for_install'] = 'Select for Install';
$lang['base_select_none'] = 'Select None';
$lang['base_select'] = 'Select';
$lang['base_send'] = 'Send';
$lang['base_server'] = 'Server';
$lang['base_server_status'] = 'Server Status';
$lang['base_service'] = 'Service';
$lang['base_settings'] = 'Settings';
$lang['base_show_full_report'] = 'Show Full Report';
$lang['base_show_recommended_apps'] = 'Show Recommended Apps';
$lang['base_show'] = 'Show';
$lang['base_shutdown_restart_help'] = 'Please click one of the following if you need to shutdown or restart your system.';
$lang['base_shutdown_restart'] = 'Shutdown / Restart';
$lang['base_shutdown'] = 'Shutdown';
$lang['base_simple_view'] = 'Simple View';
$lang['base_size'] = 'Size';
$lang['base_skip'] = 'Skip';
$lang['base_small'] = 'Small';
$lang['base_software_already_running'] = 'Software is already running.';
$lang['base_software_id_invalid'] = 'Software ID is invalid.';
$lang['base_software_install'] = 'Software Install';
$lang['base_software_update_busy_warning'] = ' ';
$lang['base_software_updates_busy'] = 'Software Updates Busy';
$lang['base_ssl_certificate'] = 'SSL Certificate';
$lang['base_starting'] = 'Starting';
$lang['base_start'] = 'Start';
$lang['base_state_invalid'] = 'State is invalid.';
$lang['base_state'] = 'State';
$lang['base_status'] = 'Status';
$lang['base_stopped'] = 'Stopped';
$lang['base_stopping'] = 'Stopping';
$lang['base_stop'] = 'Stop';
$lang['base_subcategory_account_manager'] = 'Account Manager';
$lang['base_subcategory_accounts'] = 'Accounts';
$lang['base_subcategory_antimalware'] = 'Antimalware';
$lang['base_subcategory_applications'] = 'Applications';
$lang['base_subcategory_backup'] = 'Backup';
$lang['base_subcategory_bandwidth_control'] = 'Bandwidth Control';
$lang['base_subcategory_base'] = 'Base';
$lang['base_subcategory_communication_and_collaboration'] = 'Communication and Collaboration';
$lang['base_subcategory_configuration'] = 'Configuration';
$lang['base_subcategory_content_filter_and_proxy'] = 'Content Filter and Proxy';
$lang['base_subcategory_content_management_systems'] = 'Content Management Systems';
$lang['base_subcategory_database'] = 'Database';
$lang['base_subcategory_developer'] = 'Developer';
$lang['base_subcategory_device_management'] = 'Device Management';
$lang['base_subcategory_directory'] = 'Directory';
$lang['base_subcategory_file'] = 'File';
$lang['base_subcategory_filtering'] = 'Filtering';
$lang['base_subcategory_firewall'] = 'Firewall';
$lang['base_subcategory_infrastructure'] = 'Infrastructure';
$lang['base_subcategory_intrusion_protection'] = 'Intrusion Protection';
$lang['base_subcategory_mail'] = 'Mail';
$lang['base_subcategory_messaging'] = 'Messaging';
$lang['base_subcategory_monitoring'] = 'Monitoring';
$lang['base_subcategory_my_account'] = 'My Account';
$lang['base_subcategory_network_infrastructure'] = 'Network Infrastructure';
$lang['base_subcategory_performance_and_resources'] = 'Performance and Resources';
$lang['base_subcategory_print'] = 'Print';
$lang['base_subcategory_protocol_filter'] = 'Protocol Filter';
$lang['base_subcategory_resources'] = 'Resources';
$lang['base_subcategory_security'] = 'Security';
$lang['base_subcategory_services'] = 'Services';
$lang['base_subcategory_settings'] = 'Settings';
$lang['base_subcategory_storage'] = 'Storage';
$lang['base_subcategory_updates'] = 'Updates';
$lang['base_subcategory_user_management'] = 'User Management';
$lang['base_subcategory_virtualization'] = 'Virtualization';
$lang['base_subcategory_vpn'] = 'VPN';
$lang['base_subcategory_web'] = 'Web';
$lang['base_submit'] = 'Submit';
$lang['base_subscribe'] = 'Subscribe';
$lang['base_subscription'] = 'Subscription';
$lang['base_subscription_warnings'] = 'Subscription Warnings';
$lang['base_success'] = 'Success';
$lang['base_summary'] = 'Summary';
$lang['base_sunday'] = 'Sunday';
$lang['base_support'] = 'Support';
$lang['base_swap_memory_free'] = 'Swap Memory Free';
$lang['base_swap_memory'] = 'Swap Memory';
$lang['base_swap_memory_used'] = 'Swap Memory Used';
$lang['base_system_information'] = 'System Information';
$lang['base_system_is_restarting'] = 'System is restarting.';
$lang['base_system_is_shutting_down'] = 'System is shutting down.';
$lang['base_system_load'] = 'System Load';
$lang['base_system_logger'] = 'System Logger';
$lang['base_system_registration_required'] = 'System registration is required for this feature';
$lang['base_system_requirements'] = 'System Requirements';
$lang['base_system'] = 'System';
$lang['base_system_updated'] = 'System updated';
$lang['base_system_was_updated'] = 'System was updated.';
$lang['base_terabytes'] = 'TB';
$lang['base_theme'] = 'Theme';
$lang['base_this_field_required'] = 'This field is required.';
$lang['base_threshold_invalid'] = 'Threshold is invalid.';
$lang['base_threshold'] = 'Threshold';
$lang['base_thursday'] = 'Thursday';
$lang['base_timestamp'] = 'Timestamp';
$lang['base_time'] = 'Time';
$lang['base_tips_and_hints'] = 'Tips and Hints';
$lang['base_to_auto'] = 'To Auto';
$lang['base_toggle'] = 'Toggle';
$lang['base_to_manual'] = 'To Manual';
$lang['base_tooltip'] = 'Tooltip';
$lang['base_to'] = 'To';
$lang['base_tuesday'] = 'Tuesday';
$lang['base_tuning'] = 'Tuning';
$lang['base_unable_to_create_lock_file'] = 'Unable to create lock file';
$lang['base_unable_to_delete_app'] = 'Unable to delete app';
$lang['base_unable_to_get_software_list'] = 'Unable to get software list.';
$lang['base_unable_to_remove_lock_file'] = 'Unable to remove lock file';
$lang['base_uninstall'] = 'Uninstall';
$lang['base_unknown_script_state'] = 'Status of script unknown';
$lang['base_unknown'] = 'Unknown';
$lang['base_unlimited'] = 'Unlimited';
$lang['base_update'] = 'Update';
$lang['base_update_your_current_session'] = 'Update Your Current Session';
$lang['base_upload_bad_filename'] = 'The file name you submitted already exists on the server.';
$lang['base_upload_destination_error'] = 'A problem was encountered while attempting to move the uploaded file to the final destination.';
$lang['base_upload_file_exceeds_form_limit'] = 'The uploaded file exceeds the maximum size allowed by web form.';
$lang['base_upload_file_exceeds_limit'] = 'The uploaded file exceeds the maximum allowed size.';
$lang['base_upload_file_partial'] = 'The file was only partially uploaded.';
$lang['base_upload_invalid_filesize'] = 'The file you are attempting to upload is larger than the permitted size.';
$lang['base_upload_invalid_filetype'] = 'The file type you are attempting to upload is not allowed.';
$lang['base_upload_no_file_selected'] = 'You did not select a file to upload.';
$lang['base_upload_no_file_types'] = 'You have not specified any allowed file types.';
$lang['base_upload_stopped_by_extension'] = 'The file upload uses an unsupported extension.';
$lang['base_upload_unable_to_write_file'] = 'The upload could not be written to disk.';
$lang['base_upload'] = 'Upload';
$lang['base_uptime'] = 'Uptime';
$lang['base_url'] = 'Web Site Address';
$lang['base_use_default'] = 'Use Default';
$lang['base_user_engine_not_running'] = 'The required user database engine is not running.';
$lang['base_user_guide'] = 'User Guide';
$lang['base_username_invalid'] = 'Username is invalid.';
$lang['base_username_too_short'] = 'Username is too short.';
$lang['base_username'] = 'Username';
$lang['base_vendor'] = 'Vendor';
$lang['base_verify'] = 'Verify';
$lang['base_version'] = 'Version';
$lang['base_very_high'] = 'Very High';
$lang['base_very_low'] = 'Very Low';
$lang['base_view_all_events'] = 'View all events';
$lang['base_view_cart'] = 'View Cart';
$lang['base_view_details'] = 'View Details';
$lang['base_view'] = 'View';
$lang['base_virtual_machine'] = 'Virtual Machine';
$lang['base_visit_marketplace'] = 'Visit Marketplace';
$lang['base_vol_near_capacity'] = 'Server is running low on available disk space - preventing further modifications via API until disk space issues are resolved.';
$lang['base_waiting'] = 'Waiting';
$lang['base_warning'] = 'Warning';
$lang['base_web_browser'] = 'Web Browser';
$lang['base_wednesday'] = 'Wednesday';
$lang['base_weekly'] = 'Weekly';
$lang['base_weeks'] = 'Weeks';
$lang['base_welcome'] = 'Welcome';
$lang['base_windows_domain'] = 'Windows domain';
$lang['base_wizard'] = 'Wizard';
$lang['base_yearly'] = 'Yearly';
$lang['base_years'] = 'Years';
$lang['base_year'] = 'Year';
$lang['base_yes'] = 'Yes';
$lang['base_you_are_already_logged_in'] = 'You are already logged in!';
$lang['base_your_password_has_been_updated'] = 'Your password has been updated.';
$lang['base_yum_busy_exception'] = 'Package manager is currently busy.';
